kind: ClusterRoleBinding
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: gib-stupid
subjects:
  - kind: User
    apiGroup: rbac.authorization.k8s.io
    name: user
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: stupid-reader
